
ONE Mercury - Task #3344

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Implement Simple vs Advanced search views

2012-10-18 17:56 - Chris Jones

Status: Rejected Start date: 2012-10-23

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

The current Mercury screen has a simple search stacked above the advanced search components.  Change this such that the simple

search is the only search by default.  Have a toggle link/button to switch between simple and advanced views. subtasks will address

the layout of each view.

Subtasks:

Task # 3361: Change the default simple and advanced search views with the 'only data' r... Rejected

Task # 3362: Move the 'Results per page' dropdown to only the Advanced Search and Resul... Rejected

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#3 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#4 - 2018-01-09 02:35 - Dave Vieglais

- Status changed from New to Rejected
